/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 

#slider {
	 width:230px;
	 float:left;
     position:relative;  
     min-height:177px;  
     margin:0 0 0 15px;
     background:#fff;
} 


#slider img {  
     position:absolute;  
     top:0px;  
     left:0px;  
     display:none;  
 }  

#slider a {  
     border:0;  
     display:block;  
 }  
  
   
.nivo-controlNav {  
     position:absolute;  
     left:83%;  
     bottom:-30px;  
 }  
.nivo-controlNav a {  
     display:block;  
     width:20px;  
     height:20px;  
     background:url(../../java/nivo-slider/images/bullets.jpg) no-repeat;  
     text-indent:-9999px;  
     border:0;  
     margin-right:3px;  
     float:left;  
 }  
.nivo-controlNav a.active {  
     background-position:0 -22px;  
 }  
   
.nivo-directionNav a {  
     display:block;  
     width:32px;  
     height:34px;  
     background:url(../../java/nivo-slider/images/arrows.png) no-repeat;  
     text-indent:-9999px;  
     border:0;  
 }  
a.nivo-nextNav {  
     background-position:-32px 0;  
     right:10px;  
 }  
a.nivo-prevNav {  
     left:10px;  
 }
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}